<bugID>929234<Summary>Make CM extraKeys localizable</Summary><Description>CodeMirror expects extraKeys to have a certain format ("Ctrl-F", etc.) It will be more consistent with the rest of the codebase if we could move them into localizeable XUL and extract the info from there.</Description></bugID>